{% extends 'base.html.twig' %}

{% block body %}
    <h1>Aceptavacuna</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ aceptavacuna.id }}</td>
            </tr>
            <tr>
                <th>Fechacreacion</th>
                <td>{% if aceptavacuna.fechacreacion %}{{ aceptavacuna.fechacreacion|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Fechamodificacion</th>
                <td>{% if aceptavacuna.fechamodificacion %}{{ aceptavacuna.fechamodificacion|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Cttipoidentificacion_id</th>
                <td>{{ aceptavacuna.cttipoidentificacionid }}</td>
            </tr>
            <tr>
                <th>Identificacion</th>
                <td>{{ aceptavacuna.identificacion }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ aceptavacuna.nombre }}</td>
            </tr>
            <tr>
                <th>Correo</th>
                <td>{{ aceptavacuna.correo }}</td>
            </tr>
            <tr>
                <th>Entidad_id</th>
                <td>{{ aceptavacuna.entidadid }}</td>
            </tr>
            <tr>
                <th>Fechanacimiento</th>
                <td>{% if aceptavacuna.fechanacimiento %}{{ aceptavacuna.fechanacimiento|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Ctsexo_id</th>
                <td>{{ aceptavacuna.ctsexoid }}</td>
            </tr>
            <tr>
                <th>Ctestadocivil_id</th>
                <td>{{ aceptavacuna.ctestadocivilid }}</td>
            </tr>
            <tr>
                <th>Estado</th>
                <td>{{ aceptavacuna.estado }}</td>
            </tr>
            <tr>
                <th>Vacuna_id</th>
                <td>{{ aceptavacuna.vacunaid }}</td>
            </tr>
            <tr>
                <th>Alergia</th>
                <td>{{ aceptavacuna.alergia }}</td>
            </tr>
            <tr>
                <th>Respiratoria</th>
                <td>{{ aceptavacuna.respiratoria }}</td>
            </tr>
            <tr>
                <th>Hemorragia</th>
                <td>{{ aceptavacuna.hemorragia }}</td>
            </tr>
            <tr>
                <th>Inmuno</th>
                <td>{{ aceptavacuna.inmuno }}</td>
            </tr>
            <tr>
                <th>Enfermedad</th>
                <td>{{ aceptavacuna.enfermedad }}</td>
            </tr>
            <tr>
                <th>Embarazo</th>
                <td>{{ aceptavacuna.embarazo }}</td>
            </tr>
            <tr>
                <th>Lactancia</th>
                <td>{{ aceptavacuna.lactancia }}</td>
            </tr>
            <tr>
                <th>Covid</th>
                <td>{{ aceptavacuna.covid }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('aceptavacuna_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('aceptavacuna_edit', { 'id': aceptavacuna.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
